\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Tasso"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Sopra la battaglia}
	subtitle = \markup{(Number 39 from \italic "Primo Libro a due voci")}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Cantus"}
\header {	   piece = \markup{\circle 1 2  }}

% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: cantusnotes.ly
thirtyninecantusnotes = {      \key f\major 
      \time 4/4
    \relative c'' {
	r1 | c2. c4 |   % 3
	c a2 a4 | a g2 g4 |   % 5
	g1 | r4 c2 c4 |   % 7
	a a f4. g8 | a bes c2 bes4 |   % 9
	a g f d | e c d e |   % 11
	f d e f | g c, d e |   % 13
	f g a4. a8 | g4 f2 e4 |   % 15
	f2 r4 c | c c f2 |   % 17
	g a4 bes4. a8 a2 g4 |   % 19
	a2 r4 a | c4. c8 bes a g bes |   % 21
	a2 g | a8 g a bes c a d4.  % 23
	c8 c2 bes4 | c2 r4 a2  % 25
	g2 bes4 | a2 r4 a |   % 27
	g bes a g4. f8 f2 e4 |   % 29
	f2 a4 f | g g a f |   % 31
	g g a f | g g a f |   % 33
	g g a f | g g g g |   % 35
	g2 r4 c | c c g c |   % 37
	c c g c | c c g g |   % 39
	a4. g8 g4 g | a2. f4 |   % 41
	g2 e | g e |   % 43
	g e2. c4 c c |   % 45
	c2 c | c4 c c c |   % 47
	c2 c | c4 c c c |   % 49
	c2 c | r c'4 bes |   % 51
	a bes c d | c a2 a4 |   % 53
	f2 c'4. bes8 | a4 bes c a |   % 55
	bes2. c8 bes | a2 c4 bes |   % 57
	a bes c d | c2 a |   % 59
	f g | a2. f4 |   % 61
	g2 e4 f | g a g2 |   % 63
	e c4 d | e f g2 |   % 65
	c,8 d e f g4 a | g f2 e4 \time 3/2 | 
	f\breve  a1 | a\breve  a1 |   % 69
	c\breve  d1 | es! d1. c2 |   % 71
	c\breve  bes1 \time 2/2 | 
	c2 a |   % 73
	bes c | a bes |   % 75
	c a | bes c |   % 77
	a8 g a bes c bes a g | f4 a4. bes8 c a |   % 79
	bes4 g a f2 e8 d e2 |   % 81
	f a | bes c |   % 83
	a bes | c a |   % 85
	bes c | a8 g a bes c bes a g |   % 87
	f4 a4. bes8 c a | bes4 g a f2  % 89
	e8 d e2 | f\longa \endbar }
}
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \thirtyninecantusnotes
	  }
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
	  \context { \Lyrics
		     \override InstrumentName.font-size = #0
 		     \override InstrumentName.font-series = #'bold
		     \override InstrumentName.X-offset = #0
		   }

	}
\midi {
    \tempo 4 = 120
    }

}


% Local Variables:
% coding: utf-8
% End:

