\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Tasso"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Sopra la battaglia}
	subtitle = \markup{(Number 39 from \italic "Primo Libro a due voci")}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

\header{instrument = "Tenor"}
\header {	   piece = \markup{ 1 \circle 2  }}
% expanding: tenornotes.ly
thirtyninetenornotes = {      \clef "G_8"
      \key f\major
      \time 4/4
			      \relative c' {
	c2. c4 | c a2 a4 |   % 3
	a f2 f4 | c'2. bes8 a |   % 5
	g4 bes4. a8 g2 f4. g8 a bes |   % 7
	c4 d2 f f,2 g4 |   % 9
	a c2 bes4 | c2 f,4 g |   % 11
	a bes g a | bes c f, g |   % 13
	a bes c4. a8 | bes a g f g2 |   % 15
	f1 | r4 f f f |   % 17
	c'4. bes8 a4 d4. c8 a4 bes c |   % 19
	a2 f | r4 a bes c |   % 21
	d2 bes4 c4. bes8 a2 bes4 |   % 23
	c a g2 | c1 |   % 25
	r4 e2 d f4 e d |   % 27
	e d4. c8 bes2 a4 g2 |   % 29
	f f' | c4 c c d |   % 31
	e e f f | c c c d |   % 33
	e e f d | c2 r4 c2  % 35
	c4 c f, | f c' c c |   % 37
	f, c'2 c4 | c f, c'2 |   % 39
	f,4 f'2 e4 | f2 d |   % 41
	c g' | e g |   % 43
	e g | e c |   % 45
	r4 f, f f | f2 f |   % 47
	f4 f f f | f2 f |   % 49
	f4 f f f | f2 f |   % 51
	f4 g a bes | c d c2 |   % 53
	a f2. g4 a f |   % 55
	g g'2 g4 | f2 e4 d |   % 57
	c bes a g | a2 c |   % 59
	a4 bes2 c4 | f,2 f' |   % 61
	c8 d e f g4 a | g c,4. d8 e f |   % 63
	g2 e | c4 c4. d8 e f |   % 65
	g4 c,2 c4 | bes4. a8 g2 \time 3/2 | 
	f\breve  f'1 | f1. e2 d1 |   % 69
	c a bes | c d e |   % 71
	f d\breve  \time 2/2 | 
	c4 f2 d  % 73
	es2 f d2 es  % 75
	f2 d es2 f  % 77
	d4 c2 | d4. e8 f4. e8 |   % 79
	d4 c4. bes8 a4 | bes g4. f8 g4 |   % 81
	f f'2 d es2 f2  % 83
	d2 es f2 d  % 85
	es2 f d4 c2 |   % 87
	d4. e8 f4. e8 | d4 c f, a |   % 89
	g4. f8 g2 | f\longa \endbar }
}
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \thirtyninetenornotes
	  }
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


